{
  "properties": [
    {
      "name": "config.upload-path",
      "type": "java.lang.String",
      "description": "Description for config.upload-path."
    },
    {
      "name": "alipay.appCertPath",
      "type": "java.lang.String",
      "description": "Description for alipay.appCertPath."
    },
    {
      "name": "alipay.alipayCertPath",
      "type": "java.lang.String",
      "description": "Description for alipay.alipayCertPath."
    },
    {
      "name": "alipay.serverUrl",
      "type": "java.lang.String",
      "description": "Description for alipay.serverUrl."
    },
    {
      "name": "config.server-url",
      "type": "java.lang.String",
      "description": "Description for config.server-url."
    },
    {
      "name": "config.upload-server",
      "type": "java.lang.String",
      "description": "Description for config.upload-server."
    },
    {
      "name": "socketio.host",
      "type": "java.lang.String",
      "description": "Description for socketio.host."
    },
    {
      "name": "socketio.port",
      "type": "java.lang.String",
      "description": "Description for socketio.port."
    },
    {
      "name": "config.endpoint",
      "type": "java.lang.String",
      "description": "Description for config.endpoint."
    },
    {
      "name": "config.accessKeyId",
      "type": "java.lang.String",
      "description": "Description for config.accessKeyId."
    }
  ] }
